<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="14dp"
    android:height="14dp"
    android:viewportWidth="14"
    android:viewportHeight="14">
    <path
        android:pathData="M7,0C12.25,0 14,1.75 14,7C14,12.25 12.25,14 7,14C1.75,14 0,12.25 0,7C0,1.75 1.75,0 7,0Z"
        android:fillType="evenOdd">
        <aapt:attr name="android:fillColor">
            <gradient
                android:startX="0"
                android:startY="14"
                android:endX="14"
                android:endY="14"
                android:type="linear">
                <item
                    android:offset="0"
                    android:color="#FF4BC7FF" />
                <item
                    android:offset="1"
                    android:color="#FF2496FF" />
                <item
                    android:offset="1"
                    android:color="#FF2496FF" />
            </gradient>
        </aapt:attr>
    </path>
    <path
        android:pathData="M4,5.5L7,4.75L10,5.5L7,6.25L4,5.5Z"
        android:strokeLineJoin="round"
        android:strokeWidth="1.5"
        android:fillColor="#ffffff"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round" />
    <path
        android:pathData="M4,8.5L7,9.25L10,8.5"
        android:strokeLineJoin="round"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round" />
</vector>
